var data = {
    diagnosis: [
        {
            state: '',
            title: 'Посторонние шумы',
            comment: 'Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения'
        },
        {
            state: '',
            title: 'Запотевание/течи',
            comment: ''
        },
        {
            state: '',
            title: 'Равномерность работы',
            comment: 'Требуется заправить фрион в систему кондиционирования'
        },
        {
            state: '',
            title: 'Уровень масла',
            comment: 'Салон сильно загрязнен, требуется химчистка'
        },
        {
            state: '',
            title: 'Уровень жидкости охлаждающей системы',
            comment: ''
        }
    ],
    diagnosis5: [
        {
            state: 'success',
            title: 'Посторонние шумы',
            comment: ''
        },
        {
            state: '',
            title: 'Запотевание/течи',
            comment: 'Течь масла ДВС и АКПП, масляное запотевание ГБЦ'
        },
        {
            state: 'success',
            title: 'Равномерность работы',
            comment: ''
        },
        {
            state: '',
            title: 'Уровень масла',
            comment: 'Уровень масла на минимуме'
        },
        {
            state: 'success',
            title: 'Уровень жидкости охлаждающей системы',
            comment: ''
        },
        {
            state: 'success',
            title: 'Состояние приводных ремней',
            comment: ''
        },
        {
            state: 'success',
            title: 'Пробуксовка/проскальзывание АКПП',
            comment: ''
        },
        {
            state: '',
            title: 'Плавность включения передач',
            comment: 'При переключение передач с 1-2 присутствует небольшие рывки'
        }

    ],
    diagnosis6: [
        {
            state: '',
            title: 'Тормозная жидкость',
            comment: 'Уровень ниже среднего, цвет темный'
        },
        {
            state: '',
            title: 'Жидкость ГУР',
            comment: 'комментарий'
        },
        {
            state: 'success',
            title: 'Стояночный тормоз',
            comment: ''
        },

        {
            state: 'success',
            title: 'Стуки, скрипы',
            comment: ''
        },
        {
            state: 'success',
            title: 'Отклонения от прямолинейного движения',
            comment: ''
        },
        {
            state: 'success',
            title: 'Люфты в рулевом управлении',
            comment: ''
        }

    ],
    diagnosisRange: [
        {
            state: 'success',
            title: 'Остаток передних тормозных колодок',
            value: '75',
            comment: ''
        },
        {
            state: '',
            title: 'Остаток задних тормозных колодок',
            value: '42',
            comment: ''
        },
        {
            state: '',
            title: 'Остаток передних тормозных дисков',
            value: '25',
            comment: 'Большая выработка, биение при торможении'
        },
        {
            state: 'success',
            title: 'Остаток задних тормозных дисков',
            value: '100',
            comment: ''
        }
        ,
        {
            state: 'success',
            title: 'Остаток резины',
            value: '88',
            comment: ''
        }
    ]
};



